/******************************************************
 *
 * ロボット点呼（自動点呼）ページ用
 *
 ******************************************************/

.roll-call {
	display: block;
	margin: 10px auto 1px;
}
/*
.roll-call .columns {
	background-color: #ffffff;
}
*/

.roll-call .columns img {
	width: 100%;
}

.columns > ul > li:first-child,
.columns > ul > li:last-child {
	width: 15%;
}

.roll-call-item {
	display: block;
	margin: 1.5em 3em 1.5em;
}


/******************************************************
 *
 * アイコン
 *
 ******************************************************/



.RollCallFaceRecognition,
.RollCallTimeCard,
.RollCallAlcoholTest,
.RollCallBloodPressure,
.RollCallBodyTemperature,
.RollCallRobot
{
	display: block;
	width: 85%;
	margin: 5px;
	font-size: 150%;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0.25em 5px 0.25em 1.75em;
	background-image: url("./../img/roll-call/robot.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1.5em;
}


.RollCallFaceRecognition	{	background-image: url("./../img/roll-call/face.png");			}
.RollCallTimeCard			{	background-image: url("./../img/roll-call/clock.png");			}
.RollCallAlcoholTest		{	background-image: url("./../img/roll-call/alcohol.png");		}
.RollCallBloodPressure		{	background-image: url("./../img/roll-call/FirstAidKit.png");	}
.RollCallBodyTemperature	{	background-image: url("./../img/roll-call/BodyTemperature.png");	}

